.slider {
    @include media-breakpoint-down(lg) {
        margin-top: 20px;
    }

    &__img {
        img {
            width: 100%;
        }
    }

    &__item {
        margin: 0 9px;
        max-width: 388px;
        box-sizing: border-box;
        box-shadow: 1px 4px 21px $box-shadow;
        @include transition();

        @include media-breakpoint-down(lg) {
            max-width: 290px;
            width: 290px;
        }

        &:hover {
            cursor: pointer;

            .slider__title {
                color: $button-color-1;
                // text-decoration: underline;
                border-bottom-color: $border-color-1;
            }

            .slider__desc {
                border-left-color: $border-color-1;
                border-right-color: $border-color-1;
                border-bottom-color: $border-color-1;
            }
        }
    }

    &__desc {
        padding: 20px;
        background: $color-bg-1;
        border: 1px solid transparent;

        @include transition();

        @include media-breakpoint-down(lg) {
            border-left-color: $border-color-1;
            border-right-color: $border-color-1;
            border-bottom-color: $border-color-1;
        }
    }

    &__buttons {
        position: relative;
        display: flex;
        list-style: none;
        padding: 0;
        margin: 0;
        width: 100%;
        justify-content: flex-end;
        max-width: 388px;
        margin-left: auto;

        svg {
            @include media-breakpoint-down(lg) {
                margin: 0;
            }
        }

        @include media-breakpoint-down(lg) {
            max-width: 100%;
            justify-content: center;
            margin-top: 25px;
        }
    }

    &__prev {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 50px;
        height: 50px;
        background-color: $color-bg-1;
        border: 1px solid $border-color-2;
        list-style: none;

        @include transition();

        &:hover {
            cursor: pointer;
            opacity: .7;
        }
    }

    &__next {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 50px;
        height: 50px;
        background-color: $button-color-1;
        border: 1px solid $border-color-2;
        list-style: none;
        margin-left: 10px;

        @include transition();

        &:hover {
            cursor: pointer;
            opacity: .7;
        }
    }

    &__title {
        font-family: $font-global;
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        line-height: 19px;
        color: $text-color-1;
        margin-bottom: 16px;
        border-bottom: 2px solid transparent;
        display: inline-block;
        padding-bottom: 4px;

        @include transition();

        @include media-breakpoint-down(lg) {
            font-size: 16px;
            line-height: 19px;
            color: $button-color-1;
            text-decoration: underline;
        }
    }

    &__address {
        display: flex;
        align-items: center;
        margin-bottom: 10px;
        font-family: $font-global;
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 19px;

        @include media-breakpoint-down(lg) {
            font-size: 14px;
            line-height: 19px;
        }
    }

    &__size {
        display: flex;
        margin-bottom: 20px;
        font-family: $font-global;
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 19px;

        @include media-breakpoint-down(lg) {
            font-size: 14px;
            line-height: 19px;
        }
    }

    &__text {
        font-family: $font-global;
        font-size: 14px;
        line-height: 19px;
        margin-bottom: 7px;
    }

    &-price {
        display: flex;
        justify-content: space-between;
        padding-top: 20px;
        border-top: 1px solid $border-color-3;

        &__caption {
            font-family: $font-global;
            font-style: normal;
            font-weight: 700;
            font-size: 24px;
            line-height: 19px;
            color: $text-color-1;

            @include media-breakpoint-down(lg) {
                font-size: 18px;
                line-height: 19px;
            }
        }

        &__price {
            font-family: $font-global;
            font-style: normal;
            font-weight: 700;
            font-size: 24px;
            line-height: 19px;
            color: $button-color-1;

            @include media-breakpoint-down(lg) {
                font-size: 18px;
                line-height: 19px;
            }
        }
    }

    .svg {
        margin-right: 10px;
    }

    &--blog {
        .slider__date {
            color: $text-color-3;
            font-weight: 400;
            font-size: 12px;
            line-height: 22px;
        }

        .slider__title{
            margin-bottom: 8px;
        }

        .slider__buttons {
            .svg {
                margin: 0;
            }
        }

        .slick-track {
            padding-bottom: 20px;
        }

        .slider__button {
            font-family: $font-global;
            font-style: normal;
            font-weight: 700;
            font-size: 14px;
            line-height: 28px;
            color: $text-color-1;
            display: flex;

            a {
                margin-right: 6px;
                text-decoration: none;
                color: $text-color-1;
                border-bottom: 2px solid $border-color-1;
            }
        }

        .slider__item {
            box-shadow: 0px 12px 20px rgb(0 0 0 / 7%);
        }
    }

}